.subir {
    display: none;
    padding: 10px;
    background: black;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    position: fixed;
    bottom: 36px;
    right: 20px;
}

.loader-page {
    position: fixed;
    z-index: 25000;
    background: rgb(255, 255, 255);
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}
.margin-imagen{
    margin-bottom: -110px;
}